/* ----- CSS ----- */
#dataattribution { clear: both; text-align: right; }
	#dataattribution a { color: #666666; font-size: .8em; }
#pagetitle {
	border: none; height: 0px;
}
#heading {
	font: 1.5em Arial, Helvetica, sans-serif;	
}
#heading p {
	float: left; width: auto; padding: 0px 30px 0px 0px;
}
#heading p#step_off {
	color: #cccccc;
}
#heading p span {
	color: #54bf79;
}

h2 {
	border: none; padding: 40px 0px 5px;
}
#pageContent .gradient_content {
	border-top: 1px solid #62c581; padding: 15px;
	background:#fff url(/common/images/fzn/global/grad_bg.gif) repeat-x top left;
}
#pageContent .gradient_content p {
	margin: 0px 0px 15px;	
}
#pageContent .gradient_content ul {
margin: 10px 0px 0px;
}
#pageContent .gradient_content ul li {
line-height:1.4em;
font-size:1em;
}